<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Formregistration</title>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Barlow+Condensed&family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
  </head>
  <body>
    <div class="wrapper">
    <form class="form">
     
        <div class="form__item">
          
          <input type="text" class="form__input" id="name" />
          <label class="placeholder" for="name">Ім'я</label>
        </div>
        <div class="form__item">
         
          <input type="text" class="form__input" id="surname"  />
          <label for="surname" >Прізвище</label>
        </div>
        <div class="form__item">
          <input
            name="email"
            type="text"
           
            class="form__input"
            id="email"
          />
          <label for="email">E-mail</label>
        </div>
        <div class="form__item">
           <input
              name="password"
              type="password"
             
              class="form__input"
              id="password"
            />
            <label for="password">Пароль</label>
          </div>
          <div class="form__item ">
           <input
              name="password"
              type="password"
             
              class="form__input"
              id="password2"
            />
            <label for="password2">Підтвердити пароль</label>
          </div>
       
       
        <div class="form__button">
          <a href="#" class="form__button-link">Зареєструватися</a>
        </div>
       
      </div>
    </form>
  </div>
  </body>
</html>
